[锁定阵容]
锁定阵营=全部
[移动方式]
移动方式=Sendlnput
[自动扳机]
自动扳机=关闭
[移动算法]
移动算法=贝塞尔
[X瞄准速度]
X瞄准速度=399
[Y瞄准速度]
Y瞄准速度=402
[瞄准范围]
瞄准范围=60
[动态预测]
动态预测=29
[模型置信]
模型置信=60
[瞄准位置]
瞄准位置=668
[锁定阵营]
锁定阵营=全部
[第一键位]
第一键位=2
[第二键位]
第二键位=
[自动压枪]
自动压枪=融合压枪
[压枪按键]
压枪按键=左键压枪
[压枪力度]
压枪力度=4
[选择游戏]
选择游戏=
[扳机初始延迟]
扳机初始延迟=5
[扳机间隔延迟]
扳机间隔延迟=10
[武器键位]
武器键位=关闭
[音效按键]
音效按键=假
